/*
 * Copyright 2017 aquenos GmbH.
 * All rights reserved.
 * 
 * Please refer to the file NOTICE.txt in the root of the source distribution or
 * in the META-INF directory of the binary archive for licensing information.
 */

/**
 * <p>
 * EPICS Jackie VTypes for DIIRT.
 * </p>
 * 
 * <p>
 * This package provides implementations of the various VType interface that are
 * backed by values from the EPICS Jackie library. These value types provide a
 * good start for writing a Channel Access datasource that is compatible with
 * DIIRT.
 * </p>
 * 
 * @author Sebastian Marsching
 */
package com.aquenos.epics.jackie.diirt.vtype;
